dn: host=
objectClass: device
objectClass: aeDevice
objectClass: aeObject
objectClass: aeHost
objectClass: ldapPublicKey
aeStatus: 0
{% if 'aeHost' in ae_expiry_status_defaults %}
aeExpiryStatus: {{ ae_expiry_status_defaults.aeHost }}
{% endif %}
pwdPolicySubentry: cn=ppolicy-systems,cn=ae,{{ aedir_suffix }}
aeNotBefore: now

